

* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.left50 {
	width:50%;
	}
#yellow {
	width:641px;
	max-width:641px;
	height:640px;
	}
#blueheader {
	background:url(images/blue-top-bar.png) repeat top right;
	min-width:980px;
	width:100%;
	}
#contact {
	margin-top:0;
	float:right;
	background:none;
	text-align:right;
	}
#menu{
	width: 170px;
	height:34px;
	float:left;
	margin-top:5px;
	}
#content {
	width:70%;
	max-width:1600px;
	min-height:400px;
	float:right;
	margin:40px 100px 0 100px;
	padding-bottom:20px;
	position:relative;
	z-index:999;
	}
#main {
	max-width:1560px;
	width:100%;
	position:relative;
	padding-bottom:25px;
	}
.hometext{
	float:left; 
	margin-right:30px; 
	}
.textwrap{
	float:left; 
	margin-right:30px; 
	}
	
/* --- -=FOOTER=- ----------
*************************** */
#footer {
	background:url(images/blue-bottom-right.png) bottom right no-repeat;
	position: relative;
	/*margin-top: -161px;  negative value of footer height */
	margin-top: -250px;
	height: 437px;
	min-width:930px;
	width:100%;
	clear:both;
	float:none;
	}
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
	}
#footer p{
	text-align:right;
	font-size:12px;
	padding:400px 15px 0 0;
	color:#FFF;
	}
#footer a{
	text-decoration:none;
	color:#FFF;
	}
.contact-form{
	position:inherit;
	margin:15px 20px 15px 0;
	padding-right:2px;
	}

#ie7{
	margin-right:50px;
	}
.wrapper{
	overflow:hidden;
}

#skype_pnh_container, #skype_plugin_object, #skype_highlighting_settings {
    display: none !important;
}
